diff --git a/doc/src/sgml/monitoring.sgml b/doc/src/sgml/monitoring.sgml
index ec5328e..a77210a 100644
--- a/doc/src/sgml/monitoring.sgml
+++ b/doc/src/sgml/monitoring.sgml
@@ -781,300 +781,300 @@ postgres   27093  0.0  0.0  30096  2752 ?        Ss   11:34   0:00 postgres: ser
 
       <tbody>
        <row>
+        <entry><literal>BufferPin</></entry>
+        <entry><literal>BufferPin</></entry>
+        <entry>Waiting to acquire a pin on a buffer.</entry>
+       </row>
+       <row>
+        <entry morerows="9"><literal>Lock</></entry>
+        <entry><literal>advisory</></entry>
+        <entry>Waiting to acquire an advisory user lock.</entry>
+       </row>
+       <row>
+        <entry><literal>extend</></entry>
+        <entry>Waiting to extend a relation.</entry>
+       </row>
+       <row>
+        <entry><literal>object</></entry>
+        <entry>Waiting to acquire a lock on a non-relation database object.</entry>
+       </row>
+       <row>
+        <entry><literal>page</></entry>
+        <entry>Waiting to acquire a lock on page of a relation.</entry>
+       </row>
+       <row>
+        <entry><literal>relation</></entry>
+        <entry>Waiting to acquire a lock on a relation.</entry>
+       </row>
+       <row>
+        <entry><literal>speculative token</></entry>
+        <entry>Waiting to acquire a speculative insertion lock.</entry>
+       </row>
+       <row>
+        <entry><literal>transactionid</></entry>
+        <entry>Waiting for a transaction to finish.</entry>
+       </row>
+       <row>
+        <entry><literal>tuple</></entry>
+        <entry>Waiting to acquire a lock on a tuple.</entry>
+       </row>
+       <row>
+        <entry><literal>userlock</></entry>
+        <entry>Waiting to acquire a userlock.</entry>
+       </row>
+       <row>
+        <entry><literal>virtualxid</></entry>
+        <entry>Waiting to acquire a virtual xid lock.</entry>
+       </row>
+       <row>
         <entry morerows="40"><literal>LWLockNamed</></entry>
-        <entry><literal>ShmemIndexLock</></entry>
-        <entry>Waiting to find or allocate space in shared memory.</entry>
+        <entry><literal>AddinShmemInitLock</></entry>
+        <entry>Waiting to manage space allocation in shared memory.</entry>
+       </row>
+       <row>
+        <entry><literal>AsyncCtlLock</></entry>
+        <entry>Waiting to read or update shared notification state.</entry>
+       </row>
+       <row>
+        <entry><literal>AsyncQueueLock</></entry>
+         <entry>Waiting to read or update notification messages.</entry>
+       </row>
+       <row>
+        <entry><literal>AutoFileLock</></entry>
+        <entry>Waiting to update the <filename>postgresql.auto.conf</> file.</entry>
+       </row>
+       <row>
+        <entry><literal>AutovacuumLock</></entry>
+        <entry>Autovacuum worker or launcher waiting to update or
+        read the current state of autovacuum workers.</entry>
+       </row>
+       <row>
+        <entry><literal>AutovacuumScheduleLock</></entry>
+        <entry>Waiting to ensure that the table it has selected for a vacuum
+        still needs vacuuming.
+        </entry>
+       </row>
+       <row>
+        <entry><literal>BackgroundWorkerLock</></entry>
+        <entry>Waiting to read or update background worker state.</entry>
+       </row>
+       <row>
+        <entry><literal>BtreeVacuumLock</></entry>
+         <entry>Waiting to read or update vacuum-related information for a
+         Btree index.</entry>
+       </row>
+       <row>
+        <entry><literal>CheckpointerCommLock</></entry>
+        <entry>Waiting to manage fsync requests.</entry>
+       </row>
+       <row>
+        <entry><literal>CheckpointLock</></entry>
+        <entry>Waiting to perform checkpoint.</entry>
+       </row>
+       <row>
+        <entry><literal>CLogControlLock</></entry>
+        <entry>Waiting to read or update transaction status.</entry>
+       </row>
+       <row>
+        <entry><literal>CommitTsControlLock</></entry>
+        <entry>Waiting to read or update transaction commit timestamps.</entry>
+       </row>
+       <row>
+        <entry><literal>CommitTsLock</></entry>
+        <entry>Waiting to read or update the last value set for the
+        transaction timestamp.</entry>
+       </row>
+       <row>
+        <entry><literal>ControlFileLock</></entry>
+        <entry>Waiting to read or update the control file or creation of a
+        new WAL file.</entry>
+       </row>
+       <row>
+        <entry><literal>DynamicSharedMemoryControlLock</></entry>
+        <entry>Waiting to read or update dynamic shared memory state.</entry>
+       </row>
+       <row>
+        <entry><literal>MultiXactGenLock</></entry>
+        <entry>Waiting to read or update shared multixact state.</entry>
+       </row>
+       <row>
+        <entry><literal>MultiXactMemberControlLock</></entry>
+        <entry>Waiting to read or update multixact member mappings.</entry>
+       </row>
+       <row>
+        <entry><literal>MultiXactOffsetControlLock</></entry>
+        <entry>Waiting to read or update multixact offset mappings.</entry>
+       </row>
+       <row>
+        <entry><literal>MultiXactTruncationLock</></entry>
+        <entry>Waiting to read or truncate multixact information.</entry>
        </row>
        <row>
         <entry><literal>OidGenLock</></entry>
         <entry>Waiting to allocate or assign an OID.</entry>
        </row>
+       <row>
+        <entry><literal>OldSerXidLock</></entry>
+        <entry>Waiting to read or record conflicting serializable
+        transactions.</entry>
+       </row>
+       <row>
+        <entry><literal>ProcArrayLock</></entry>
+        <entry>Waiting to get a snapshot or clearing a transaction id at
+        transaction end.</entry>
+       </row>
+       <row>
+        <entry><literal>RelationMappingLock</></entry>
+        <entry>Waiting to update the relation map file used to store catalog
+        to filenode mapping.
+        </entry>
+       </row>
+       <row>
+        <entry><literal>RelCacheInitLock</></entry>
+        <entry>Waiting to read or write relation cache initialization
+        file.</entry>
+       </row>
+       <row>
+        <entry><literal>ReplicationOriginLock</></entry>
+        <entry>Waiting to setup, drop or use replication origin.</entry>
+       </row>
+       <row>
+        <entry><literal>ReplicationSlotAllocationLock</></entry>
+        <entry>Waiting to allocate or free a replication slot.</entry>
+       </row>
+       <row>
+        <entry><literal>ReplicationSlotControlLock</></entry>
+        <entry>Waiting to read or update replication slot state.</entry>
+       </row>
+       <row>
+        <entry><literal>SerializableFinishedListLock</></entry>
+        <entry>Waiting to access the list of finished serializable
+        transactions.</entry>
+       </row>
+       <row>
+        <entry><literal>SerializablePredicateLockListLock</></entry>
+        <entry>Waiting to perform an operation on a list of locks held by
+        serializable transactions.</entry>
+       </row>
+       <row>
+        <entry><literal>SerializableXactHashLock</></entry>
+        <entry>Waiting to retrieve or store information about serializable
+        transactions.</entry>
+       </row>
+       <row>
+        <entry><literal>ShmemIndexLock</></entry>
+        <entry>Waiting to find or allocate space in shared memory.</entry>
+       </row>
+       <row>
+        <entry><literal>SInvalReadLock</></entry>
+        <entry>Waiting to retrieve or remove messages from shared invalidation
+        queue.</entry>
+       </row>
+       <row>
+        <entry><literal>SInvalWriteLock</></entry>
+        <entry>Waiting to add a message in shared invalidation queue.</entry>
+       </row>
+       <row>
+        <entry><literal>SubtransControlLock</></entry>
+        <entry>Waiting to read or update sub-transaction information.</entry>
+       </row>
+       <row>
+        <entry><literal>SyncRepLock</></entry>
+        <entry>Waiting to read or update information about synchronous
+        replicas.</entry>
+       </row>
+       <row>
+        <entry><literal>SyncScanLock</></entry>
+        <entry>Waiting to get the start location of a scan on a table for
+        synchronized scans.</entry>
+       </row>
+       <row>
+        <entry><literal>TablespaceCreateLock</></entry>
+        <entry>Waiting to create or drop the tablespace.</entry>
+       </row>
+       <row>
+        <entry><literal>TwoPhaseStateLock</></entry>
+        <entry>Waiting to read or update the state of prepared transactions.</entry>
+       </row>
+       <row>
+        <entry><literal>WALBufMappingLock</></entry>
+        <entry>Waiting to replace a page in WAL buffers.</entry>
+       </row>
+       <row>
+        <entry><literal>WALWriteLock</></entry>
+        <entry>Waiting for WAL buffers to be written to disk.</entry>
+       </row>
+       <row>
+        <entry><literal>XidGenLock</></entry>
+        <entry>Waiting to allocate or assign a transaction id.</entry>
+       </row>
         <row>
-         <entry><literal>XidGenLock</></entry>
-         <entry>Waiting to allocate or assign a transaction id.</entry>
-        </row>
-        <row>
-         <entry><literal>ProcArrayLock</></entry>
-         <entry>Waiting to get a snapshot or clearing a transaction id at
-         transaction end.</entry>
-        </row>
-        <row>
-         <entry><literal>SInvalReadLock</></entry>
-         <entry>Waiting to retrieve or remove messages from shared invalidation
-         queue.</entry>
-        </row>
-        <row>
-         <entry><literal>SInvalWriteLock</></entry>
-         <entry>Waiting to add a message in shared invalidation queue.</entry>
-        </row>
-        <row>
-         <entry><literal>WALBufMappingLock</></entry>
-         <entry>Waiting to replace a page in WAL buffers.</entry>
-        </row>
-        <row>
-         <entry><literal>WALWriteLock</></entry>
-         <entry>Waiting for WAL buffers to be written to disk.</entry>
-        </row>
-        <row>
-         <entry><literal>ControlFileLock</></entry>
-         <entry>Waiting to read or update the control file or creation of a
-         new WAL file.</entry>
-        </row>
-        <row>
-         <entry><literal>CheckpointLock</></entry>
-         <entry>Waiting to perform checkpoint.</entry>
-        </row>
-        <row>
-         <entry><literal>CLogControlLock</></entry>
-         <entry>Waiting to read or update transaction status.</entry>
-        </row>
-        <row>
-         <entry><literal>SubtransControlLock</></entry>
-         <entry>Waiting to read or update sub-transaction information.</entry>
-        </row>
-        <row>
-         <entry><literal>MultiXactGenLock</></entry>
-         <entry>Waiting to read or update shared multixact state.</entry>
-        </row>
-        <row>
-         <entry><literal>MultiXactOffsetControlLock</></entry>
-         <entry>Waiting to read or update multixact offset mappings.</entry>
-        </row>
-        <row>
-         <entry><literal>MultiXactMemberControlLock</></entry>
-         <entry>Waiting to read or update multixact member mappings.</entry>
-        </row>
-        <row>
-         <entry><literal>RelCacheInitLock</></entry>
-         <entry>Waiting to read or write relation cache initialization
-         file.</entry>
-        </row>
-        <row>
-         <entry><literal>CheckpointerCommLock</></entry>
-         <entry>Waiting to manage fsync requests.</entry>
-        </row>
-        <row>
-         <entry><literal>TwoPhaseStateLock</></entry>
-         <entry>Waiting to read or update the state of prepared transactions.</entry>
-        </row>
-        <row>
-         <entry><literal>TablespaceCreateLock</></entry>
-         <entry>Waiting to create or drop the tablespace.</entry>
-        </row>
-        <row>
-         <entry><literal>BtreeVacuumLock</></entry>
-          <entry>Waiting to read or update vacuum-related information for a
-          Btree index.</entry>
-        </row>
-        <row>
-         <entry><literal>AddinShmemInitLock</></entry>
-         <entry>Waiting to manage space allocation in shared memory.</entry>
-        </row>
-        <row>
-         <entry><literal>AutovacuumLock</></entry>
-         <entry>Autovacuum worker or launcher waiting to update or
-         read the current state of autovacuum workers.</entry>
-        </row>
-        <row>
-         <entry><literal>AutovacuumScheduleLock</></entry>
-         <entry>Waiting to ensure that the table it has selected for a vacuum
-         still needs vacuuming.
-         </entry>
-        </row>
-        <row>
-         <entry><literal>SyncScanLock</></entry>
-         <entry>Waiting to get the start location of a scan on a table for
-         synchronized scans.</entry>
-        </row>
-        <row>
-         <entry><literal>RelationMappingLock</></entry>
-         <entry>Waiting to update the relation map file used to store catalog
-         to filenode mapping.
-         </entry>
-        </row>
-        <row>
-         <entry><literal>AsyncCtlLock</></entry>
-         <entry>Waiting to read or update shared notification state.</entry>
-        </row>
-        <row>
-         <entry><literal>AsyncQueueLock</></entry>
-          <entry>Waiting to read or update notification messages.</entry>
-        </row>
-        <row>
-         <entry><literal>SerializableXactHashLock</></entry>
-         <entry>Waiting to retrieve or store information about serializable
-         transactions.</entry>
-        </row>
-        <row>
-         <entry><literal>SerializableFinishedListLock</></entry>
-         <entry>Waiting to access the list of finished serializable
-         transactions.</entry>
-        </row>
-        <row>
-         <entry><literal>SerializablePredicateLockListLock</></entry>
-         <entry>Waiting to perform an operation on a list of locks held by
-         serializable transactions.</entry>
-        </row>
-        <row>
-         <entry><literal>OldSerXidLock</></entry>
-         <entry>Waiting to read or record conflicting serializable
-         transactions.</entry>
-        </row>
-        <row>
-         <entry><literal>SyncRepLock</></entry>
-         <entry>Waiting to read or update information about synchronous
-         replicas.</entry>
-        </row>
-        <row>
-         <entry><literal>BackgroundWorkerLock</></entry>
-         <entry>Waiting to read or update background worker state.</entry>
-        </row>
-        <row>
-         <entry><literal>DynamicSharedMemoryControlLock</></entry>
-         <entry>Waiting to read or update dynamic shared memory state.</entry>
-        </row>
-        <row>
-         <entry><literal>AutoFileLock</></entry>
-         <entry>Waiting to update the <filename>postgresql.auto.conf</> file.</entry>
-        </row>
-        <row>
-         <entry><literal>ReplicationSlotAllocationLock</></entry>
-         <entry>Waiting to allocate or free a replication slot.</entry>
-        </row>
-        <row>
-         <entry><literal>ReplicationSlotControlLock</></entry>
-         <entry>Waiting to read or update replication slot state.</entry>
-        </row>
-        <row>
-         <entry><literal>CommitTsControlLock</></entry>
-         <entry>Waiting to read or update transaction commit timestamps.</entry>
-        </row>
-        <row>
-         <entry><literal>CommitTsLock</></entry>
-         <entry>Waiting to read or update the last value set for the
-         transaction timestamp.</entry>
-        </row>
-        <row>
-         <entry><literal>ReplicationOriginLock</></entry>
-         <entry>Waiting to setup, drop or use replication origin.</entry>
-        </row>
-        <row>
-         <entry><literal>MultiXactTruncationLock</></entry>
-         <entry>Waiting to read or truncate multixact information.</entry>
-        </row>
-        <row>
-         <entry morerows="15"><literal>LWLockTranche</></entry>
-         <entry><literal>clog</></entry>
-         <entry>Waiting for I/O on a clog (transcation status) buffer.</entry>
-        </row>
-        <row>
-         <entry><literal>commit_timestamp</></entry>
-         <entry>Waiting for I/O on commit timestamp buffer.</entry>
-        </row>
-        <row>
-         <entry><literal>subtrans</></entry>
-         <entry>Waiting for I/O a subtransaction buffer.</entry>
-        </row>
-        <row>
-         <entry><literal>multixact_offset</></entry>
-         <entry>Waiting for I/O on a multixact offset buffer.</entry>
-        </row>
-        <row>
-         <entry><literal>multixact_member</></entry>
-         <entry>Waiting for I/O on a multixact_member buffer.</entry>
-        </row>
-        <row>
-         <entry><literal>async</></entry>
-         <entry>Waiting for I/O on an async (notify) buffer.</entry>
-        </row>
-        <row>
-         <entry><literal>oldserxid</></entry>
-         <entry>Waiting to I/O on an oldserxid buffer.</entry>
-        </row>
-        <row>
-         <entry><literal>wal_insert</></entry>
-         <entry>Waiting to insert WAL into a memory buffer.</entry>
-        </row>
-        <row>
-         <entry><literal>buffer_content</></entry>
-         <entry>Waiting to read or write a data page in memory.</entry>
-        </row>
-        <row>
-         <entry><literal>buffer_io</></entry>
-         <entry>Waiting for I/O on a data page.</entry>
-        </row>
-        <row>
-         <entry><literal>replication_origin</></entry>
-         <entry>Waiting to read or update the replication progress.</entry>
-        </row>
-        <row>
-         <entry><literal>replication_slot_io</></entry>
-         <entry>Waiting for I/O on a replication slot.</entry>
-        </row>
-        <row>
-         <entry><literal>proc</></entry>
-         <entry>Waiting to read or update the fast-path lock information.</entry>
-        </row>
-        <row>
-         <entry><literal>buffer_mapping</></entry>
-         <entry>Waiting to associate a data block with a buffer in the buffer
-         pool.</entry>
-        </row>
-        <row>
-         <entry><literal>lock_manager</></entry>
-         <entry>Waiting to add or examine locks for backends, or waiting to
-         join or exit a locking group (used by parallel query).</entry>
-        </row>
-        <row>
-         <entry><literal>predicate_lock_manager</></entry>
-         <entry>Waiting to add or examine predicate lock information.</entry>
-        </row>
-        <row>
-         <entry morerows="9"><literal>Lock</></entry>
-         <entry><literal>relation</></entry>
-         <entry>Waiting to acquire a lock on a relation.</entry>
-        </row>
-        <row>
-         <entry><literal>extend</></entry>
-         <entry>Waiting to extend a relation.</entry>
-        </row>
-        <row>
-         <entry><literal>page</></entry>
-         <entry>Waiting to acquire a lock on page of a relation.</entry>
-        </row>
-        <row>
-         <entry><literal>tuple</></entry>
-         <entry>Waiting to acquire a lock on a tuple.</entry>
-        </row>
-        <row>
-         <entry><literal>transactionid</></entry>
-         <entry>Waiting for a transaction to finish.</entry>
-        </row>
-        <row>
-         <entry><literal>virtualxid</></entry>
-         <entry>Waiting to acquire a virtual xid lock.</entry>
-        </row>
-        <row>
-         <entry><literal>speculative token</></entry>
-         <entry>Waiting to acquire a speculative insertion lock.</entry>
-        </row>
-        <row>
-         <entry><literal>object</></entry>
-         <entry>Waiting to acquire a lock on a non-relation database object.</entry>
-        </row>
-        <row>
-         <entry><literal>userlock</></entry>
-         <entry>Waiting to acquire a userlock.</entry>
-        </row>
-        <row>
-         <entry><literal>advisory</></entry>
-         <entry>Waiting to acquire an advisory user lock.</entry>
-        </row>
-        <row>
-         <entry><literal>BufferPin</></entry>
-         <entry><literal>BufferPin</></entry>
-         <entry>Waiting to acquire a pin on a buffer.</entry>
-        </row>
+        <entry morerows="15"><literal>LWLockTranche</></entry>
+        <entry><literal>async</></entry>
+        <entry>Waiting for I/O on an async (notify) buffer.</entry>
+       </row>
+       <row>
+        <entry><literal>buffer_content</></entry>
+        <entry>Waiting to read or write a data page in memory.</entry>
+       </row>
+       <row>
+        <entry><literal>buffer_io</></entry>
+        <entry>Waiting for I/O on a data page.</entry>
+       </row>
+       <row>
+        <entry><literal>buffer_mapping</></entry>
+        <entry>Waiting to associate a data block with a buffer in the buffer
+        pool.</entry>
+       </row>
+       <row>
+        <entry><literal>clog</></entry>
+        <entry>Waiting for I/O on a clog (transcation status) buffer.</entry>
+       </row>
+       <row>
+        <entry><literal>commit_timestamp</></entry>
+        <entry>Waiting for I/O on commit timestamp buffer.</entry>
+       </row>
+       <row>
+        <entry><literal>lock_manager</></entry>
+        <entry>Waiting to add or examine locks for backends, or waiting to
+        join or exit a locking group (used by parallel query).</entry>
+       </row>
+       <row>
+        <entry><literal>multixact_member</></entry>
+        <entry>Waiting for I/O on a multixact_member buffer.</entry>
+       </row>
+       <row>
+        <entry><literal>multixact_offset</></entry>
+        <entry>Waiting for I/O on a multixact offset buffer.</entry>
+       </row>
+       <row>
+        <entry><literal>oldserxid</></entry>
+        <entry>Waiting to I/O on an oldserxid buffer.</entry>
+       </row>
+       <row>
+        <entry><literal>predicate_lock_manager</></entry>
+        <entry>Waiting to add or examine predicate lock information.</entry>
+       </row>
+       <row>
+        <entry><literal>proc</></entry>
+        <entry>Waiting to read or update the fast-path lock information.</entry>
+       </row>
+       <row>
+        <entry><literal>replication_origin</></entry>
+        <entry>Waiting to read or update the replication progress.</entry>
+       </row>
+       <row>
+        <entry><literal>replication_slot_io</></entry>
+        <entry>Waiting for I/O on a replication slot.</entry>
+       </row>
+       <row>
+        <entry><literal>subtrans</></entry>
+        <entry>Waiting for I/O a subtransaction buffer.</entry>
+       </row>
+       <row>
+        <entry><literal>wal_insert</></entry>
+        <entry>Waiting to insert WAL into a memory buffer.</entry>
+       </row>
       </tbody>
      </tgroup>
     </table>
